EXSite.pl - Portal ze wszystkim Mamy tutaj wszystko

NIE MASZ JESZCZE KONTA? ZAREJESTRUJ SIĘ ZA DARMO!   
Przypomnij hasło X

Tłumacz stron internetowych [Wtyczka do Firefox]

Dodał: Asia Mi Sia 29 Marzec 2010 18:19


Tłumacz stron internetowych [Wtyczka do Firefox]

Tłumacz stron internetowych [Wtyczka do Firefox]

Tłumacz stron internetowych [Wtyczka do Firefox]
Opis w środku
taniecPolecamtaniec

Tłumacz stron internetowych dla firefox instaluje się domyślnie w dolnym prawym rogu przeglondarki .Aby dokonać tłumaczenia strony należy odpowiednio ustawić kolejność flag.



Tłumacz stron internetowych [Wtyczka do Firefox]
Uwaga! Tekst widoczny tylko dla zarejestrowanych użytkowników!

Nie masz konta? Zarejestruj się za darmo!
----------------
This content is visible to registered users only! Plese login or register!




Zobacz inne moje newsy na EXSite.pl
Użytkownik VIP

artin7Użytkownik

#1 | Dodany: 29 Marzec 2010 18:24

feel ok
Użytkownik VIP

gienek43Użytkownik

#2 | Dodany: 29 Marzec 2010 18:31

Czemu dajecie 5 jak wtyczka nie podchodzi do Firefox 3.6.2
Użytkownik VIP

BojioUżytkownik

#3 | Dodany: 29 Marzec 2010 18:42

Google i po ptokach
Użytkownik VIP

wiechu69Użytkownik

#4 | Dodany: 29 Marzec 2010 18:47

Mam Firefoks 3.6.2 nie pasuje ta wtyczka ( no nikompatybilna jest )
Użytkownik VIP

robert197648Użytkownik

#5 | Dodany: 29 Marzec 2010 21:26

zgadza sie nie działa z Firefox 3.6.2
Użytkownik VIP

gustaw222Użytkownik

#6 | Dodany: 29 Marzec 2010 21:29

Nie działa z 3.6.2 recourse
Użytkownik VIP

e.loadersUżytkownik

#7 | Dodany: 29 Marzec 2010 21:39

Proszę https://addons.mozilla.org/en-US/firefox/addon/5641

To ta sama wtyczka. i działa z FF 3.6.2
http://zubuntujsie.eu/
Użytkownik VIP

dinnUżytkownik

#8 | Dodany: 30 Marzec 2010 00:28

a tlumaczy ruski też ??
Użytkownik VIP

ueeUżytkownik

#9 | Dodany: 30 Marzec 2010 12:14

Wystarczy wpisać http://www.translate.google.pl - wkleić link do strony.
Nie spieraj się z idiotą, ktoś patrzący z boku mógłby was pomylić.
Użytkownik VIP

altair528Użytkownik

#10 | Dodany: 31 Marzec 2010 16:14

ok
Użytkownik VIP

malina9312Użytkownik

#11 | Dodany: 30 Kwiecień 2010 20:16

dajcie do explorera
Użytkownik VIP

oberwatorUżytkownik

#12 | Dodany: 20 Styczeń 2011 00:43

Element qtl 13.2 nie mógł zostać zainstalowany, ponieważ nie jest kompatybilny z programem Firefox 3.6.13.

Informacje

Jeżeli chcesz skomentować artykuł musisz być zarejestrowany na stronie.